# GatewayBalance | xrpl
Documentation for xrpl

# Interface GatewayBalance

#### Hierarchy

- GatewayBalance

- Defined in packages/xrpl/src/models/methods/gatewayBalances.ts:40

#####
Index

### Properties

currency
value

## Properties

### currency

currency: string

- Defined in packages/xrpl/src/models/methods/gatewayBalances.ts:41

### value

value: string

- Defined in packages/xrpl/src/models/methods/gatewayBalances.ts:42

Generated using TypeDoc